4.0 Gamma/Xi etc.

Discussion in 'Wii - Backup Loaders' started by Alexrose, May 15, 2009.

  1. Alexrose
    OP

    Alexrose Untitled

    Member
    783
    150
    Jan 20, 2009
    England
    I have a friend who I installed bootmii/HBC through bannerbomb for.

    Now I want to give him Gamma/Usb Loader/Xi.

    However, I dunno what CIOS/MIOS/IOS I have to install on his wii, because I installed of ye olde days of 3.2 and installed my other friend's on ios16 on 3.3, so I have literally no idea where to go about doing it on 4.0

    Any ideas? He currently has:
    Bootmii as boot2
    Bootmii as ios
    HBC whatever the newest is
    DVDX.
     
  2. Dialexio

    Dialexio GBAtemp Advanced Maniac

    Member
    1,564
    33
    Mar 14, 2009
    United States
    You need comex's "notdvdx" installer. Run it, and select "Downgrade IOS35." I'm not sure of the IOS that the cIOS installer uses, so you may need to downgrade as well. Start up WAD Manager under IOS35 (WAD Manager 1.4 can switch its running IOS), and downgrade.

    Run the cIOS rev09 or rev10 installer (Waninkoko's). The SD installation requires "IOS36-64-v1042.wad" in the SD card's root directory. When it finishes, use WiiGator's MIOS Patcher (Xi or 0.2... whatever).

    Put the Backup Loader DOLs (gamma, USB Loader, GameCube Backup Launcher) in /apps on your SD card. Backups should now be playable.